'use strict';

Object.defineProperty(exports, '__esModule', { value: true });

var noStarImportsOrExports = require('./rules/no-star-imports-or-exports.js');
var validImportPath = require('./rules/valid-import-path.js');

const rules = {
    'valid-foundations-import-path': validImportPath.validFoundationsImportPath,
    'no-star-imports-or-exports': noStarImportsOrExports.noStarImportsOrExports,
};
const configs = {
    recommended: {
        plugins: ['@guardian/source-foundations', 'import'],
        rules: {
            '@guardian/source-foundations/valid-foundations-import-path': 'error',
            '@guardian/source-foundations/no-star-imports-or-exports': 'error',
            'import/no-duplicates': 'error',
        },
    },
};

exports.configs = configs;
exports.rules = rules;
//# sourceMappingURL=index.js.map
